Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 17:17:31 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I am getting extremely frustrated now.<div dir="auto">I have talked to at least 3 customer service people now explaining in detail my problem and not a single one is even trying to understand the problem.</div>
<div dir="auto"><br></div>
<div dir="auto">The invoice has been incorrectly adjusted.</div>
<div dir="auto">This is the core issue.</div>
<div dir="auto">The item was for 179SR and they adjusted it incorrectly.</div>
<div dir="auto">SR 18 to my credit. (Fine)</div>
<div dir="auto">SR 27 non refundable voucher (fine)</div>
<div dir="auto">SR 128 non refundable COD (unacceptable)</div>
<div dir="auto"><br></div>
<div dir="auto">I simply cannot pay for something that I am not getting. It's cancelled so it's amount has to be deducted in complete from invoice.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 27 Mar 2022, 17:51 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maria Ahmed</div>
<div dir="ltr">
<br>Thank you for contacting us.<br> <br>We regret to inform you that the product (Steve Madden studded heel sandal for women ) from order No. (6132195833 ) has been canceled due to its out of stock so we have partially shipped your order and the order invoice has been adjusted. The order will be delivered within the specified time, and in the event that you do not receive the order within the specified time, please contact us again in order to serve you to the fullest.<br>Thank you for your cooperation and shopping with us.<br> <br>We apologize for any inconvenience and thank you for your patience.<br> <br>Feel free to contact us for further assistance.<br> <br>your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4082503